<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>स्वचालित रूप से अपडेट की जांच करें</string>
	<key>Check for Updates…</key>
	<string>अपडेट की जांच करें…</string>
	<key>Contact Us</key>
	<string>हमसे संपर्क करें</string>
	<key>More Apps By Us</key>
	<string>हमारे द्वारा और ऐप्स</string>
	<key>Privacy Policy</key>
	<string>गोपनीयता नीति</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look काम नहीं कर रहा? सहायता के लिए [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) पर जाएँ।</string>
	<key>Terms of Service</key>
	<string>सेवा की शर्तें</string>
	<key>Version %@ (%@)</key>
	<string>संस्करण: %@ (%@)</string>
	<key>Website</key>
	<string>वेबसाइट</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS के लिए क्लिपबोर्ड प्रबंधक और त्वरित टेक्स्ट इनपुट टूल](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
